curl --location --request POST 'https://api.kie.ai/api/v1/jobs/createTask' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "wan/2-5-image-to-video",
"callBackUrl": "https://your-domain.com/api/callback",
"input": {
"prompt": "The same woman from the reference image looks directly into the camera, takes a breath, then smiles brightly and speaks with enthusiasm: \"Have you heard? Alibaba Wan 2.5 API is now available on Kie.ai!\" Ambient audio: quiet indoor atmosphere, soft natural room tone. Camera: medium close-up, steady framing, natural daylight mood, accurate lip-sync with dialogue.",
"image_url": "https://file.aiquickdraw.com/custom-page/akr/section-images/1758796480945qb63zxq8.webp",
"duration": "5",
"resolution": "1080p",
"negative_prompt": "blurry, flicker, camera shake, distorted face, low quality",
"enable_prompt_expansion": true,
"seed": 123456,
"nsfw_checker": false
}
}'